#
#     Created by Dionis Beqiraj on 10/08/2022, 16:42
#     dbeqiraj.sohoal@gmail.com
#     Last modified 10/08/2022, 16:41
#     Copyright (c) 2022.
#     All rights reserved.
#
google_maps_api_key="AIzaSyCK7Cs2qUZA5Q9HgaoaDxQ72v93e9XaRLc"
email_service_username="prodaptecodechallenge@outlook.com"
email_service_password="Pr0da@ptC0deCh@llenge"
